Retrieve attachmentsAsk AIget https://api.instellix.io/v2/files/{fileIdent}/attachmentsGet a list of attachments related to a given document ident/invoice number.Path ParamsfileIdentstringrequiredThe fileIdent is the same as the document ident/invoice number.Query ParamspageintegerDefaults to 0Zero-based page index (0..n). Default is 0.sizeintegerDefaults to 50Size of the page to be returned. Max page size allowed is 100, default is 50.sortarray of stringsDefaults to A list of one or more sorting criteria each in the format 'property(,asc|desc)' with direction being case-insensitive. If sorting direction is not provided, default direction is 'asc'.sortADD stringResponses 200Standard response for successful HTTP requests. 4XXerror response for all http error codes in range 4XX 5XXerror response for all http error codes in range 5XXUpdated 7 months ago